Security Enhanced Linux Reference Policy

# Layer: services

## Module: keystone

Interfaces

### Description:

Python implementation of the OpenStack identity service API.

### Interfaces:

keystone_admin( domain , role )

##### Summary

All of the rules required to administrate an keystone environment.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

Return